<bugID>1283702<Summary>Intermittent devtools/client/memory/test/browser/browser_memory_displays_01.js | Test timed out -</Summary><Description>Filed by: philringnalda@gmail.com

https://treeherder.mozilla.org/logviewer.html#?job_id=31019327&amp;repo=mozilla-inbound

http://archive.mozilla.org/pub/firefox/tinderbox-builds/mozilla-inbound-linux64-pgo/1467318683/mozilla-inbound_ubuntu64_vm_test_pgo-mochitest-e10s-devtools-chrome-5-bm113-tests1-linux64-build0.txt.gz</Description></bugID>